# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libproxy-docs
pkgbase = libproxy
xdata = pkgtype=split
pkgver = 0.5.12-1.0
pkgdesc = Automatic proxy configuration management library (documentation)
url = https://libproxy.github.io/libproxy/
builddate = 1780292610
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1265210
arch = i686
license = LGPL-2.1-or-later
optdepend = webkit2gtk: PAC proxy support (Webkit2gtk engine)
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gsettings-desktop-schemas
makedepend = meson
makedepend = vala
makedepend = webkit2gtk
